﻿{
  "MongoDb": {
    "ConnectionString": "mongodb://localhost:27017/",
    "Database": "notificationsdb_test",
    "CollectionName": "notifications",
    "Auth": {
      "UseAuth": true,
      "AuthDatabase": "admin",
      "Username": "testUser",
      "Password": "testUser"
    }
  },
  "eureka": {
    "enabled": false
  },
  "Smtp": {
    "Host": "localhost",
    "Port": 1025
  }
}
